msgid  "\n"
"<P>\n"
"\n"
"OK, we are ready now. The config-file for the database-connection\n"
"can now be created. Before doing this, please have a look, that all\n"
"values were entered correctly.\n"
"\n"
"<BR><BR>\n"
"\n"
"If so, please enter a name for the database-connection (without the\n"
".rc postfix) and press the finish-button. Please note, that - for\n"
"security-reasons - you cannot overwrite a existing file.\n"
"\n"
"\n"
"</P>\n"
"\n"
"<B>Here is the config-file:</B>\n"
"\n"
"<HR>"
msgstr "<P>
\n"
"
\n"
"Ok, das wars dann. Allerdings ist es sinnvoll, noch einmal einen Blick auf den Inhalt der Konfigurationsdatei zu werfen, um zu gewährleisten, dass alle Werte korrekt ausgefüllt wurden.
\n"
"<BR><BR>
\n"
"Anschliessend kann ein Name (ohne den .rc-Präfix) eingegeben werden. mit dem <B>Fertig</B>-Button wird die Konfigurations-Datei dann generiert. (Aus Sicherheitsgründen kann eine bestehende Datei nicht überschrieben werden).
\n"
"</P>
\n"
"
\n"
"<B>Hier ist die Konfigurations-Datei:</B>
\n"
"
\n"
"<HR>"

msgid  "-"
msgstr "-"

msgid  "<< Previous"
msgstr "<< Zurück"

msgid  "<HR>"
msgstr "<HR>"

msgid  "Alter and save the generated Database-config-file"
msgstr "Ändern und Speichern der generierten Datanbank-Konfigurationsdatei"

msgid  "Can't open file %s"
msgstr "Kann %s nicht öffnen!"

msgid  "ConfigFile"
msgstr "ConfigFile"

msgid  "ConfigText"
msgstr "ConfigText"

msgid  "DbRc"
msgstr "DbRc"

msgid  "DriverName"
msgstr "DriverName"

msgid  "Finish"
msgstr "Fertig"

msgid  "Name, you wish to give this DB-Driver"
msgstr "Name für diesen WWWdb-Datenbank-Treiber"

msgid  "Sorry, but the file %s already exists"
msgstr "Die Datei %s existiert bereits!"

msgid  "Sorry, but the file %s can't be written"
msgstr "Leider kann die Datei %s nicht generiert werden!"

